## bbhash 1.0.0

=== debian/changelog ===
bbhash (1.0.0-7) unstable; urgency=medium

  * Team upload.
  [ Adrian Bunk ]
  * Fix FTBFS with GCC 15. Closes: #1096359.
  [ Andreas Tille / Santiago Vila ]
  * Disable Salsa CI jobs which are known to fail.
  [ Santiago Vila ]
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 22 Sep 2025 00:45:00 +0200

bbhash (1.0.0-6) unstable; urgency=medium

  * Fix clean target
    Closes: #1043819
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 04 Dec 2023 17:42:36 +0100

bbhash (1.0.0-5) unstable; urgency=medium

  * Really fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 01 Nov 2022 19:41:29 +0100

bbhash (1.0.0-4) unstable; urgency=medium

  * Fix watchfile to detect new versions on github (routine-update)
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:07:06 +0200

bbhash (1.0.0-3) unstable; urgency=medium

  * Add missing Test-Depends: build-essential
    Closes: #964348

 -- Andreas Tille <tille@debian.org>  Tue, 07 Jul 2020 12:01:38 +0200

bbhash (1.0.0-2) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 15:06:49 +0200

bbhash (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #962121)

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jun 2020 15:02:55 +0200
