=== debian/control ===
Source: bbhash
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/bbhash
Vcs-Git: https://salsa.debian.org/med-team/bbhash.git
Homepage: https://github.com/rizkg/BBHash
Rules-Requires-Root: no

Package: libbbhash-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: bloom-filter based minimal perfect hash function library
 BBHash is a simple library for building minimal perfect hash
 function. It is designed to handle large scale datasets. The function
 is just a little bit larger than other state-of-the-art libraries, it
 takes approximately 3 bits / elements (compared to 2.62 bits/elem for
 the emphf lib), but construction is faster and does not require
 additional memory.
